gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum System.Flags Enumeration of possible font styles within a widget.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle An italic style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle The default style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A fixed-width style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle An italic style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle The smallest text size.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A small text size.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A medium-small text size.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A medium text size.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A medium-large text size.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A large text size.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle The largest text size.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A mask for changing font sizes. FIXME: explain this.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A strikeout style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A subscript style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle A superscript style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyle An underlined style.